<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/home_menu"
            android:icon="@mipmap/home_icon"
            android:title="HOME" />

        <item
            android:id="@+id/mySchedule"
            android:icon="@mipmap/schedule_icon"
            android:title="i-Learn Schedule" />

        <item
            android:id="@+id/myTraining"
            android:icon="@mipmap/my_account"
            android:title="MY LEARNING" />


        <item
            android:id="@+id/myAssessment"
            android:icon="@mipmap/my_assessment"
            android:title="MY ASSESSMENT" />

        <item
            android:id="@+id/leaderboard"
            android:icon="@mipmap/leaderboard_icon"
            android:title="MY RANKING" />

        <item
            android:id="@+id/myFeedback"
            android:icon="@mipmap/feed_back"
            android:title="MY FEEDBACK" />
        <item
            android:id="@+id/myRewardPoints"
            android:icon="@mipmap/reward_points"
            android:title="MY REWARD POINTS" />
        <item
            android:id="@+id/myBulletin"
            android:icon="@mipmap/bulletin"
            android:title="BULLETIN" />

        <item
            android:id="@+id/myWallet"
            android:icon="@mipmap/wallet"
            android:title="MY WALLET" />

        <item
            android:id="@+id/myBlog"
            android:icon="@drawable/no_comments"
            android:iconTint="@color/grey"
            android:title="FORUM" />

       <!-- <item
            android:id="@+id/chatbot"
            android:icon="@drawable/ic_bot"
            android:title="ChaTTi" />-->

       <!-- <item
            android:id="@+id/notes"
            android:icon="@drawable/ic_notes"
            android:title="NOTES" />-->

        <item
            android:id="@+id/rotate"
            android:icon="@mipmap/motor"
            android:visible="false"
            android:title="PRODUCTS" />
    </group>

</menu>
